@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap");

*:not(i) {
  font-family: "Cairo", sans-serif !important;
}

.vmg-card-number {
  right: auto;
  left: 24px;
}

.form-input-icon {
  left: auto;
  right: 13px;
}

.gl-input {
  padding-left: 16px !important;
  padding-right: 38px !important;
}

.gl-select {
  background-position: left 14px center;
}

.cat-nav-item {
  border-left: none;
  border-right: 2px solid transparent;
}

.cat-nav-item:hover {
  border-left-color: transparent !important;
  border-right-color: rgba(0, 60, 201, 0.5);
}

.cat-nav-item.active {
  border-left-color: none;
  border-right-color: var(--cyan);
}

.prod-modal {
  border-radius: 0 24px 24px 0;
}

.prod-modal-gallery {
  border-radius: 0 24px 24px 0;
}

.prod-modal-close {
  right: auto;
  left: 20px;
}

.hero-h1 {
  line-height: 1.2;
}
.hero-h1 .outline-text {
  color: #fff;
}
